Pulse Secure formerly SSL VPN
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
Contributor
Posts: 11
Registered: ‎06-08-2009
0 Kudos

SA DTE and NSM

Hello,

 

I'm using a DTE Version of the SA (7.0R2) and now I want to import this virtual SA into an NSM 2011.1.

I see a connection attempt, but the NSM told me that there is an Platform Mismatch.

Is the DTE version not support with NSM? I thought that ist should be full featured and only to two users limited.


 

Thanks

Joern

JNCI; JNCIP-ENT; JNCIS-SP; JNCIS-SEC; JNCIS-FWV; JNCIS-SSL; JNCIA-AC; JNCIA-IDP